#!/usr/bin/env kjscmd
var menu = new TQPopupMenu(this);
var subMenu = new TQPopupMenu(menu);
var pix = new Pixmap();
pix.resize(12,12);
pix.fill("blue");

menu.insertItem("Test");
menu.insertItem(pix, "Test pix");

subMenu.insertItem("Test Sub", menu);
subMenu.insertItem(pix, "Test sub pix", menu);

menu.show();
application.exec();
